Bug 435031 - Read-only files in /po cause Transifex to fail, and maybe confusion to translators
Read-only files in /po cause Transifex to fail, and maybe confusion to transl...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 435025 436824
  Show dependency treegraph
 
Reported: 2008-02-26 17:11 EST by Dimitris Glezos
Modified: 2008-06-20 20:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 15:50:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2008-02-26 17:11:07 EST
## Description of problem:

By default switchdesk does a checkout with read-only files in po/:

  -r--r--r-- 1 glezos glezos  3822 2005-02-17 04:26 ar.po
  -r--r--r-- 1 glezos glezos  4850 2006-11-28 02:57 as.po
  -r--r--r-- 1 glezos glezos  3929 2004-09-26 17:05 be.po
  ...

This causes translators to need to chmod them, but most importantly, it makes
Transifex not being able to commit to them. We'd like to have po/* checkout as
read-write for our tools to work properly.
Comment 1 Ngo Than 2008-03-07 15:50:53 EST
it's fixed in 4.0.9-1. thanks
Comment 2 Piotr Drąg 2008-03-07 16:00:33 EST
Could you please update po files?
Comment 3 Ngo Than 2008-03-10 09:37:10 EDT
it's fixed in 4.0.9-2. Thanks

Note You need to log in before you can comment on or make changes to this bug.